.home-page-wrapper .get-started {
	position: relative;
	overflow: hidden;
	padding: 3rem 0;
}
@media (min-width: 768px) {
	.home-page-wrapper .get-started {
		padding: 8rem 0;
   }
}
@media (min-width: 1400px) {
	.home-page-wrapper .get-started .container {
		max-width: 1340px;
   }
}
.home-page-wrapper .get-started h4 {
	font-size: 1.5rem !important;
	color: #2d3047;
	font-weight: 800;
	margin-bottom: 55%;
}
@media (min-width: 375px) {
	.home-page-wrapper .get-started h4 {
		margin-bottom: 50%;
   }
}
@media (min-width: 576px) {
	.home-page-wrapper .get-started h4 {
		margin-bottom: 3rem;
		font-size: 2rem !important;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .get-started h4 {
		font-size: 2.5rem !important;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .get-started h4 {
		font-size: 3rem !important;
   }
}
.home-page-wrapper .get-started h6 {
	font-size: 1rem !important;
	color: #2d3047;
}
@media (min-width: 576px) {
	.home-page-wrapper .get-started h6 {
		font-size: 1.25rem !important;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .get-started h6 {
		font-size: 1.5rem !important;
   }
}
.home-page-wrapper .get-started h6 {
	text-transform: none;
	letter-spacing: normal;
	/* font-family: "Ridley Grotesk" !important; */
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 500;
}

.home-page-wrapper .get-started h4, .home-page-wrapper .get-started a {
   text-transform: none;
   letter-spacing: normal;
   /* font-family: "Ridley Grotesk" !important; */
   font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
   font-weight: 700;
}

.home-page-wrapper .get-started a {
	margin-bottom: 10%;
	background-color: #ff9e16;
	border-color: #ff9e16;
	font-size: 1rem;
	padding: 0.5rem 1.75rem;
	max-width: 215px;
}
@media (min-width: 23.4375em) {
	.home-page-wrapper .get-started a {
		margin-bottom: 13%;
   }
}
@media (min-width: 26.5625em) {
	.home-page-wrapper .get-started a {
		margin-bottom: 15%;
   }
}
@media (min-width: 576px) {
	.home-page-wrapper .get-started a {
		margin-bottom: 15%;
		font-size: 1.25rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .get-started a {
		max-width: 270px;
		padding: 0.75rem 1.75rem;
   }
}
.home-page-wrapper .decorative-image {
	right: 0;
	bottom: 0;
	z-index: 1;
	max-width: 85%;
}
@media (min-width: 375px) {
	.home-page-wrapper .decorative-image {
		max-width: 55%;
   }
}
@media (min-width: 576px) {
	.home-page-wrapper .decorative-image {
		max-width: 60%;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .decorative-image {
		max-width: 55%;
   }
}
.home-page-wrapper .decorative-image--mobile {
	bottom: 0;
	left: 0;
	right: 0;
}
.home-page-wrapper .why-text--wrap {
	z-index: 9;
	max-width: 620px;
}
.home-page-wrapper .this-month {
	overflow: hidden;
	height: 85vh;
	width: 100%;
	border: none;
	outline: none;
}

.home-page-wrapper .this-month.this-month-static {
	height: 800px;
}

@media (min-width: 768px) {
	.home-page-wrapper .this-month.this-month-static {
		height: 700px;
	}
}

.home-page-wrapper .this-month.no-vid {
	overflow: hidden;
	height: 18.5rem;
	width: 100%;
	border: none;
	outline: none;
}

@media (min-width: 1200px) {
	.home-page-wrapper .this-month {
		height: 725px;
	}
}
.home-page-wrapper .this-month:focus {
	outline: none;
	border: none;
}
@media (min-width: 768px) {
	.home-page-wrapper .this-month.no-vid {
		height: 35rem;
   }
}
.home-page-wrapper .this-month .country-loop {
	height: 102%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media (min-width: 1200px) {
	.home-page-wrapper .this-month .country-loop {
		height: unset;
		width: 100%;
	}
}
.home-page-wrapper .this-month h2 {
	font-size: 3.5rem;
	font-weight: 800;
	text-transform: none;
	line-height: 1;
}

.home-page-wrapper .this-month h2,
.home-page-wrapper .this-month h6 {
	text-shadow: 0 3px 5px rgba(0, 0, 0, .25);
}
@media (min-width: 768px) {
	.home-page-wrapper .this-month h2 {
		font-size: 4.5rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .this-month h6 {
		font-size: 1.5rem;
   }
}

.home-page-wrapper .this-month h2, .home-page-wrapper .this-month h6, .home-page-wrapper .this-month a {
	/* font-family: "Ridley Grotesk" !important; */
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
	letter-spacing: normal;
}
/* .this-month h2 {
	margin-bottom: 2rem;
 } */
.home-page-wrapper .this-month picture {
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.home-page-wrapper .this-month .play-icon {
	cursor: pointer;
	transition: transform 0.3s ease, color 0.3s ease;
	-webkit-appearance: none;
	font-size: 3rem;
}
@media (min-width: 576px) {
	.home-page-wrapper .this-month .play-icon {
		font-size: 3.5rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .this-month .play-icon {
		font-size: 4.5rem;
   }
}
.home-page-wrapper .this-month .play-icon:hover {
	color: #00a7ce;
	transform: scale(1.1);
}
.home-page-wrapper .this-month img {
	object-fit: cover;
	transition: transform 0.5s;
}
.home-page-wrapper .this-month .btn-secondary {
	background-color: #ff9e16;
	border-color: #ff9e16;
	font-size: 1rem;
	text-transform: none;
	width: 100%;
	max-width: fit-content;
	min-width: 215px;
	padding: 0.5rem 1.75rem;
}
@media (min-width: 576px) {
	.home-page-wrapper .this-month .btn-secondary {
		font-size: 1rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .this-month .btn-secondary {
		padding: 0.75rem 1.75rem;
		font-size: 1.25rem;
		min-width: 270px;
   }
}
.home-page-wrapper .this-month .absolute-fill {
	position: absolute;
	/* background-color: rgba(0, 0, 0, .25); */
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.home-page-wrapper .this-month h6 {
	max-width: 215px;
}
@media (min-width: 768px) {
	.home-page-wrapper .this-month h6 {
		max-width: unset;
   }
}
.home-page-wrapper .snackcrate-guarantee {
	overflow: hidden;
	padding-bottom: 0;
	max-width: 1268px;
}
@media (min-width: 768px) {
	.home-page-wrapper .snackcrate-guarantee {
		padding-bottom: 6rem;
   }
}
.home-page-wrapper .snackcrate-guarantee img {
	max-width: 33%;
	max-height: 100%;
	left: 50px;
	bottom: 0;
}
@media (min-width: 768px) {
	.home-page-wrapper .snackcrate-guarantee img {
		max-width: 44%;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .snackcrate-guarantee img {
		max-width: 480px;
   }
}

@media (min-width: 1201px) {
   .home-page-wrapper .snackcrate-guarantee img {
	   max-width: 600px;
  }
}

.home-page-wrapper .snackcrate-guarantee img.mobile-guarantee {
	width: 140%;
	max-width: unset;
	margin-bottom: -3rem;
	max-height: none;
}
.home-page-wrapper .snackcrate-guarantee .guarantee-text h5 {
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-size: 1.5rem;
	font-weight: 700;
}
@media (min-width: 576px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text h5 {
		font-size: 2rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text h5 {
		font-size: 2.5rem;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text h5 {
		font-size: 3rem !important;
   }
}
.home-page-wrapper .snackcrate-guarantee .guarantee-text h6 {
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 500;
	font-size: 1rem;
}
@media (min-width: 576px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text h6 {
		font-size: 1.25rem;
   }
}

@media (min-width: 768px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text h6 {
		font-size: 1.5rem;
   }
}

.home-page-wrapper .snackcrate-guarantee .guarantee-text h5, .home-page-wrapper .snackcrate-guarantee .guarantee-text h6 {
	text-transform: none;
	letter-spacing: normal;
	color: #2d3047;
}
.home-page-wrapper .snackcrate-guarantee .guarantee-text .btn.btn-secondary {
	bottom: 2.5rem;
	background-color: #ff9e16;
	border-color: #ff9e16;
	font-size: 1rem;
	/* font-family: "Ridley Grotesk" !important; */
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
	letter-spacing: normal;
	text-transform: none;
	padding: 0.5rem 1.75rem;
	max-width: 215px;
}
@media (min-width: 576px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text .btn.btn-secondary {
		font-size: 1.25rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text .btn.btn-secondary {
		max-width: 270px;
		padding: 0.75rem 1.75rem;
		position: static !important;
   }
}
.home-page-wrapper .snackcrate-guarantee .guarantee-text .btn.btn-secondary:hover {
	background-color: #ef8b00;
	border-color: #e28400;
	cursor: pointer;
}
.home-page-wrapper .snackcrate-guarantee .guarantee-text.container {
	max-width: unset;
}
@media (min-width: 768px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text.container {
		max-width: 600px;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .snackcrate-guarantee .guarantee-text.container {
		max-width: 700px;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .snackcrate-guarantee.jumbotron {
		padding: 7rem 2rem;
   }
}
.home-page-wrapper .hero-home {
	padding-bottom: 8rem;
}
@media (min-width: 768px) {
	.home-page-wrapper .hero-home {
		max-width: 720px;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .hero-home {
		max-width: 960px;
   }
}
@media (min-width: 1200px) {
	.home-page-wrapper .hero-home {
		max-width: 1000px;
   }
}
.home-page-wrapper .hero-home > div {
	max-width: 400px;
	margin: 0 auto;
}
@media (min-width: 576px) {
	.home-page-wrapper .hero-home > div {
		max-width: 500px;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .hero-home > div {
		max-width: 80%;
		margin-left: 3rem;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .hero-home > div {
		max-width: 60%;
		margin-left: 0.25rem;
   }
}
@media (min-width: 1200px) {
	.home-page-wrapper .hero-home > div {
		margin-left: 4%;
   }
}
@media (min-width: 2000px) {
	.home-page-wrapper .hero-home > div {
		margin-left: 29%;
   }
}
.home-page-wrapper .hero-home > div:first-child() {
	z-index: 1;
}
.home-page-wrapper .hero-home > div > h1 {
	white-space: nowrap;
	margin: 2rem auto;
	display: block;
	font-weight: 800;
	font-size: 2.25rem;
	line-height: normal;
}
@media (min-width: 576px) {
	.home-page-wrapper .hero-home > div > h1 {
		font-size: 2.75rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .hero-home > div > h1 {
		white-space: nowrap;
		margin: 2rem 0 0 0;
		font-size: 3.375rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .hero-home > div h5 {
		margin-bottom: 2.5rem;
		max-width: 565px;
   }
}
.home-page-wrapper .hero-home > div h1, .home-page-wrapper .hero-home > div h5 {
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
	text-transform: none;
	letter-spacing: normal;
}
.home-page-wrapper .hero-home a {
	z-index: 1;
	top: 16rem;
	/* bottom: 6%; */
	left: 0;
	right: 0;
	max-width: 230px;
	background-color: #ff9e16;
	border-color: #ff9e16;
	letter-spacing: normal;
	font-size: 1rem;
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
}
@media (min-width: 576px) {
	.home-page-wrapper .hero-home a {
		max-width: 250px;
		font-size: 1.25rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .hero-home a {
		max-width: 315px;
		padding: 0.75rem 1.75rem !important;
		position: static !important;
   }

   .home-page-wrapper .hero-home > div h1 {
		margin-bottom: 1rem !important;
   }
}
.home-page-wrapper .hero-wrap {
	height: 90vh;
}

@media (min-width: 992px) {
	.home-page-wrapper .hero-wrap {
		height: calc(100vh - 90px);
   }
}

@media (min-width: 1350px) {
	.home-page-wrapper .hero-wrap {
		height: calc(100vh - 104px);
   }
}

.home-page-wrapper .img-hero {
	bottom: 0;
	right: 0;
	width: 112%;
	max-width: 400px;
	left: 50%;
	transform: translate(-48%, 0);
}
@media (min-width: 768px) {
	.home-page-wrapper .img-hero {
		width: 100%;
		max-width: 43%;
		right: 0;
		left: unset;
		transform: unset;
   }
}
@media (min-width: 68.75em) {
	.home-page-wrapper .img-hero {
		max-width: 35rem;
   }
}
@media (min-width: 83.125em) {
	.home-page-wrapper .img-hero {
		max-width: 44rem;
		right: 3rem;
   }
}
.home-page-wrapper .snackcrate-intro {
	background-color: #00a7ce;
	overflow: hidden;
}
.home-page-wrapper .how-it-works {
	overflow-x: hidden;
}
.home-page-wrapper .how-it-works .step-container h5 {
	max-width: 325px;
}
@media (min-width: 768px) {
	.home-page-wrapper .how-it-works .step-container h5 {
		max-width: 250px;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .how-it-works .step-container h5 {
		max-width: 300px;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .how-it-works .step-container {
		width: calc(100% / 3);
   }
}
@media (min-width: 1440px) {
	.home-page-wrapper .how-it-works .step-container {
		max-width: 348px;
   }
}
.home-page-wrapper .how-it-works .step-container #step1 #box1 {
	width: 100px;
	top: -1%;
	left: -2%;
}
.home-page-wrapper .how-it-works .step-container #step1 #box2 {
	width: 115px;
	top: -5%;
	right: -10%;
}
.home-page-wrapper .how-it-works .step-container #step1 #box3 {
	width: 220px;
	bottom: -17%;
	left: -12%;
}
.home-page-wrapper .how-it-works .step-container #step3 #question {
	width: 20px;
	top: -25%;
	left: 7%;
	transform: rotate(-75deg);
}
.home-page-wrapper .how-it-works .step-container #step3 #question2 {
	width: 20px;
	top: -70%;
	left: 12%;
	transform: rotate(-36deg);
}
.home-page-wrapper .how-it-works .step-container #step3 #question3 {
	width: 20px;
	top: -75%;
	left: 31%;
	transform: rotate(20deg);
}
@media (min-width: 1200px) {
	.home-page-wrapper .how-it-works #parallax-trigger {
		width: 87%;
   }
}
@media (min-width: 2000px) {
	.home-page-wrapper .how-it-works #parallax-trigger {
		width: 77%;
   }
}
.home-page-wrapper .how-it-works #parallax-trigger .step-container span.step {
	display: inline-block;
	position: relative;
	max-width: 290px;
}
@media (min-width: 1200px) {
	.home-page-wrapper .how-it-works #parallax-trigger .step-container span.step {
		/*max-width: 278px;*/
		margin-left: 2.5rem;
   }
}
.home-page-wrapper .how-it-works #parallax-trigger .step-container span.step img {
	position: absolute;
	z-index: 1;
}
.home-page-wrapper .how-it-works #parallax-trigger .step-container span.step img#box {
	width: 250px;
}
.home-page-wrapper .how-it-works #parallax-trigger .step-container span.step img:last-of-type {
	position: static;
	width: 225px;
	z-index: 0;
}
.home-page-wrapper .how-it-works h4 {
	font-size: 1.5rem !important;
	color: #2d3047;
}
@media (min-width: 576px) {
	.home-page-wrapper .how-it-works h4 {
		font-size: 2rem !important;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .how-it-works h4 {
		width: 66%;
		font-size: 2.5rem !important;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .how-it-works h4 {
		font-size: 3.5rem !important;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .how-it-works h5 {
		font-size: 1.5rem;
   }
}
.home-page-wrapper .how-it-works h4, .home-page-wrapper .how-it-works h5 {
	text-transform: none;
	letter-spacing: normal;
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
}
.home-page-wrapper .ready-to-snack {
	margin: 0 1rem 2rem;
}
.home-page-wrapper .ready-to-snack h5 {
	color: #00a7ce;
	font-size: 1.3rem;
	font-weight: 800;
	text-transform: none;
	letter-spacing: normal;
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
}

@media (min-width: 375px) {
   .home-page-wrapper .ready-to-snack h5 {
	   font-size: 1.6rem;
   }
}
@media (min-width: 576px) {
	.home-page-wrapper .ready-to-snack h5 {
		font-size: 1.75rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .ready-to-snack h5 {
		font-size: 2.5rem;
   }
}
.home-page-wrapper .ready-to-snack .input-group {
	width: 100%;
	max-width: 350px;
}
@media (min-width: 768px) {
	.home-page-wrapper .ready-to-snack .input-group {
		max-width: 550px;
		width: 100%;
   }
}
.home-page-wrapper .ready-to-snack .input-group .hidden {
	position: absolute;
	left: -999px;
	top: -999px;
}
.home-page-wrapper .ready-to-snack .input-group svg {
	height: 19px;
}
@media (min-width: 768px) {
	.home-page-wrapper .ready-to-snack .input-group svg {
		/* height: 50px; */
		height: 30px;
		margin-left: .7rem !important;
   }
}
.home-page-wrapper .ready-to-snack .input-group input {
	padding: 0 1rem;
	box-shadow: 0 0 10px rgba(0, 0, 0, .17);
	/* font-family: "Ridley Grotesk" !important; */
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
	font-size: 1rem;
}
@media (min-width: 768px) {
	.home-page-wrapper .ready-to-snack .input-group input {
		height: 60px;
		padding: 0 2rem;
		font-size: 1.75rem;
   }
}
.home-page-wrapper .ready-to-snack .input-group input::placeholder {
	color: #d3d3d3;
	font-size: 0.875rem;
	font-weight: 400;
}
@media (min-width: 768px) {
	.home-page-wrapper .ready-to-snack .input-group input::placeholder {
		font-size: 1.5rem;
   }
}
.home-page-wrapper .ready-to-snack .input-group .btn.btn-secondary {
	background-color: #ff9e16;
	border-color: #ff9e16;
	font-size: 1rem;
	padding: 0.375rem 0.75rem;
}
@media (min-width: 768px) {
	.home-page-wrapper .ready-to-snack .input-group .btn.btn-secondary {
		font-size: 1.75rem;
		width: 60px;
		height: 60px;
   }
}
.home-page-wrapper .ready-to-snack .input-group .btn.btn-secondary:hover {
	background-color: #ef8b00;
	border-color: #e28400;
	cursor: pointer;
}
.home-page-wrapper .ready-to-snack .input-group input, .home-page-wrapper .ready-to-snack .input-group button {
	border-radius: 0.5rem !important;
}
.home-page-wrapper .country-rolodex {
	width: max-content;
	opacity: 0;
	left: 50%;
	transform: translate(-50%, 0);
	position: absolute;
	top: 5.5rem;
}
@media (min-width: 768px) {
	.home-page-wrapper .country-rolodex {
		width: 100%;
		padding-left: .75rem;
		left: unset;
		transform: translate(0);
		position: static;
		margin-top: -1.25rem !important;
   }
}
.home-page-wrapper .letter {
	display: block;
	position: relative;
	float: left;
	transform: translateZ(25px);
	transform-origin: 50% 50% 25px;
}
.home-page-wrapper .letter.out {
	transform: rotateX(90deg);
	transition: transform 0.17s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.home-page-wrapper .letter.behind {
	transform: rotateX(-90deg);
}
.home-page-wrapper .letter.in {
	transform: rotateX(0deg);
	transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1);
}
.home-page-wrapper .adventure-ticket {
	background-image: url('/wp-content/uploads/2023/03/adventure-ticket-banner-mobile-min.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	max-width: 100%;
	height: 600px;
}
@media (min-width: 768px) {
	.home-page-wrapper .adventure-ticket {
		background-image: url('/wp-content/uploads/2023/03/adventure-ticket-banner-desktop-min.png');
		background-size: auto 100%;
		height: 700px;
	}
	.home-page-wrapper .adventure-img {
		max-width: 80%;
    }
}
@media (min-width: 992px) {
	.home-page-wrapper .adventure-img {
		max-width: 60%;
   }
}
@media (min-width: 1200px) {
	.home-page-wrapper .adventure-ticket {
		background-size: 100% 100%;
	}
}
@media (min-width: 1800px) {
	.home-page-wrapper .adventure-ticket {
		height: 800px;
	}
}
@media (min-width: 1400px) {
	.home-page-wrapper .adventure-img {
		margin-left: auto !important;
		margin-right: 0 !important;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .adventure-ticket-description {
		width: 60%;
   }
}
.home-page-wrapper .adventure-ticket-description h4 {
	font-size: 1.5rem !important;
	font-weight: 700;
}
@media (min-width: 576px) {
	.home-page-wrapper .adventure-ticket-description h4 {
		font-size: 2rem !important;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .adventure-ticket-description h4 {
		font-size: 2rem !important;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .adventure-ticket-description h4 {
		font-size: 2rem !important;
   }
}
.home-page-wrapper .adventure-ticket-description h6 {
	font-size: 1rem !important;
}
@media (min-width: 576px) {
	.home-page-wrapper .adventure-ticket-description h6 {
		font-size: 1.25rem !important;
   }
}

.home-page-wrapper .adventure-ticket-description h4, .home-page-wrapper .adventure-ticket-description h6 {
	text-transform: none;
	letter-spacing: normal;
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
}
@media (min-width: 1400px) {
	.home-page-wrapper .adventure-guarantee .container {
		max-width: 1340px;
   }
}
.home-page-wrapper .cratesShippedText {
	letter-spacing: normal;
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
	font-size: 1.5rem;
	color: #00af54;
}
@media (min-width: 576px) {
	.home-page-wrapper .cratesShippedText {
		font-size: 1.25rem;
   }
}
@media (min-width: 768px) {
	.home-page-wrapper .cratesShippedText {
		font-size: 1.5rem;
   }
}
@media (min-width: 992px) {
	.home-page-wrapper .cratesShippedText {
		font-size: 1.75rem;
   }
}
@media (min-width: 1200px) {
	.home-page-wrapper .cratesShippedText {
		font-size: 2rem;
   }
}
.home-page-wrapper .swiper-slide .quote::after {
	content: "";
	position: absolute;
	top: 300px;
	width: 50%;
	height: 2px;
	background: #e9e9e9;
}
.home-page-wrapper .container-featuredCountry {
	overflow: hidden;
	padding-top: 56.25%;
   /* 16:9 Aspect Ratio */
}
@media (min-width: 768px) {
	.home-page-wrapper .container-featuredCountry {
		padding-top: 10%;
   }
}
.home-page-wrapper .responsive-iframe {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: none;
}
.home-page-wrapper .modal-header-FeaturedCountry {
	height: 4rem;
}
.home-page-wrapper .closeFeaturedCountry {
	z-index: 1;
	font-size: 3rem;
	right: 1rem;
	top: 10rem;
	color: #ff9e16;
	background-color: transparent;
	height: 4rem;
	border: none;
	outline: none;
}
.home-page-wrapper .closeFeaturedCountry:hover {
	color: #ef8b00;
}
@media (min-width: 768px) {
	.home-page-wrapper .closeFeaturedCountry {
		top: 6rem;
   }
}
.home-page-wrapper .modal-contentFeaturedCountry {
	pointer-events: auto;
	background-color: transparent;
	background-clip: padding-box;
	outline: 0;
	border: none;
	max-width: 900px;
}
.home-page-wrapper .modal-dialogFeaturedCountry {
	max-width: none;
}
.home-page-wrapper .featuredCountryBg {
	background-color: rgba(28, 28, 28, .85) !important;
}
.home-page-wrapper .overflow-x-hidden {
	overflow-x: hidden;
}
.home-page-wrapper .company-reviews--bg {
	background-color: #00a7ce;
}
.home-page-wrapper .company-review--item {
	max-width: 200px;
}
@media (min-width: 768px) {
	.home-page-wrapper .company-review--item {
		max-width: 300px;
   }
}
.home-page-wrapper .company-review--item p {
	font-family: 'Ridley Grotesk', 'helvetica', sans-serif !important;
	font-weight: 700;
	font-size: 1rem;
}
@media (min-width: 992px) {
	.home-page-wrapper .company-review--item p {
		font-size: 1.25rem;
   }
}
.home-page-wrapper .company-swiper-container .swiper-button-next, .home-page-wrapper .company-swiper-container .swiper-button-prev {
	top: 45%;
}
.home-page-wrapper .company-swiper-container .swiper-slide {
	transition: transform 0.3s ease-in-out;
	display: block;
}
@media (min-width: 768px) {
	.home-page-wrapper .company-swiper-container .swiper-slide {
		flex: 1;
		margin: 0 1.5rem !important;
		display: none;
   }
	.home-page-wrapper .company-swiper-container .swiper-slide:nth-child(-n+3) {
		display: block;
   }
}
.home-page-wrapper .company-swiper-container .swiper-slide.swiper-slide-active {
	width: inherit !important;
}
@media (min-width: 768px) {
	.home-page-wrapper .company-swiper-container .swiper-wrapper {
		transform: none !important;
		justify-content: space-evenly;
   }
	.home-page-wrapper .company-swiper-container .swiper-wrapper:hover {
		cursor: default;
   }
}
.home-page-wrapper .company-swiper-container:hover {
	cursor: default;
}
.home-page-wrapper .company-swiper-container .swiper-button-next::after, .home-page-wrapper .company-swiper-container .swiper-button-prev::after {
	font-size: 1.375rem;
}

h1.country-rolodex-container {
   text-align: center;
}

@media (min-width: 768px) {
	.home-page-wrapper .company-swiper-container:hover {
		cursor: default;
   }

   h1.country-rolodex-container {
	   text-align: left;
   }

   .home-page-wrapper .get-started::before {
	   content: "";
	   display: none !important;
   }
}

.heroSubTextWrap {
   justify-content: center;
   flex-direction: column;
}


   span.subTextStatic {
	   margin-bottom: -.6rem;
	   font-size: 2.25rem;
   }

   .home-page-wrapper .country-rolodex span.letter {
	   font-size: 2.25rem;
   }

   @media (min-width: 768px) {
	   span.subTextStatic {
		   margin-bottom: 0;
		   font-size: 3.375rem;
	   }

	   .home-page-wrapper .country-rolodex span.letter {
		   font-size: 3.375rem;
	   }
   }

   /* #box4 {
	   transform: scale(1);
	   animation: pulse-black 2s infinite;
   }

   #step2 #blob {
	   transform: scale(1);
	   animation: pulse-black 3s infinite;
   }

   @keyframes pulse-black {
	   0% {
		   transform: scale(0.8);
	   }
	   
	   70% {
		   transform: scale(1);
	   }
	   
	   100% {
		   transform: scale(0.8);
	   }
   }

   @keyframes pulse-black {
	   0% {
		   transform: scale(0.95);
		   transform: translateX(0) rotateY(0);
	   }
	   
	   70% {
		   transform: scale(1);
		   transform: translateX(-25px) rotateY(-5deg);
	   }
	   
	   100% {
		   transform: scale(0.95);
		   transform: translateX(0) rotateY(0deg);
	   }
   }


   @-webkit-keyframes rotating {
	   from {
		 -webkit-transform: rotate(-5deg);
		 -o-transform: rotate(-5deg);
		 transform: rotate(-5deg);
		 transform: translateX(50px) rotateY(0deg);
	   }
	   to {
		 transform: translateX(10px) rotateY(5deg);
	   }
	 }

	.rotating {
	   -webkit-animation: rotating 2s infinite;
	   -moz-animation: rotating 2s infinite;
	   -ms-animation: rotating 2s infinite;
	   -o-animation: rotating 2s infinite;
	   animation: rotating 2s infinite;
	 } */

/* holiday hero */

.home-page-wrapper .holiday-hero {
	height: 81vh;
    overflow: hidden;
	background-color: #00a7ce;
}

@media (min-width: 992px) {
	.home-page-wrapper .holiday-hero {
		height: 88vh;
	}
}

.home-page-wrapper .holiday-hero .rainbow {
	max-height: 30px;
	width: auto;
}

.home-page-wrapper .holiday-hero h1,
.home-page-wrapper .holiday-hero h2 {
	font-size: 2rem;     
	text-shadow: 2px 2px 7px rgba(0, 0, 0, .33);
}

.home-page-wrapper .holiday-hero h2 {
	text-transform: none;
	letter-spacing: normal;
}

.home-page-wrapper .holiday-hero h6 {
	text-shadow: 2px 2px 7px rgba(0, 0, 0, .5);
	font-family: 'Ridley Grotesk', sans-serif;
	max-width: 485px;
}

.home-page-wrapper .holiday-hero h1, 
.home-page-wrapper .holiday-hero h2,
.home-page-wrapper .holiday-hero h6 {
	text-align: center;
}

@media (min-width: 768px) {
	.home-page-wrapper .holiday-hero .rainbow {
		max-height: 35px;
	}
	
	.home-page-wrapper .holiday-hero h1,
	.home-page-wrapper .holiday-hero h2 {
		font-size: 2.5rem;
	}

	.home-page-wrapper .holiday-hero h6 {
		max-width: 300px;
	}

	.home-page-wrapper .holiday-hero h1, 
	.home-page-wrapper .holiday-hero h6 {
		text-align: left;
	}
}

@media (min-width: 992px) {
	.home-page-wrapper .holiday-hero h1,
	.home-page-wrapper .holiday-hero h2 {
		text-shadow: 5px 5px 15px rgba(0, 0, 0, .33);
	}

	.home-page-wrapper .holiday-hero h6 {
		text-shadow: 5px 5px 12px rgba(0, 0, 0, .33);
		max-width: 485px;
	}
}

@media (min-width: 1200px) {
	.home-page-wrapper .holiday-hero .rainbow {
		max-height: 50px;
	}
	
	.home-page-wrapper .holiday-hero h1,
	.home-page-wrapper .holiday-hero h2 {
		font-size: 3rem;
	}
}

.home-page-wrapper .holiday-hero .holiday-loop {
	object-fit: cover;
	width: 100vw;
	height: 100vh;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

/* be - Removed to use element classes for responsiveness
@media (min-width: 768px) {
	.home-page-wrapper .holiday-hero .holiday-loop {
		height: 100%;
		width: unset;
	}
}

@media (min-width: 1200px) {
	.home-page-wrapper .holiday-hero .holiday-loop {
		height: unset;
        width: 100%;
	}
}
*/

@media (min-width: 1700px){
	.home-page-wrapper .holiday-hero .holiday-loop {
		height: unset!important;
		width: 100%!important;
	}
}

/* subscribe promo banner */

.home-page-wrapper .subscribe-promo {
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
	z-index: 10;
	margin: -2.5rem auto;
	background-image: url('../../assets/images/mobile-banner-hawaii.webp');
}
@media (min-width: 992px) {
	.home-page-wrapper .subscribe-promo {
		background-image: url('../../assets/images/desktop-banner-hawaii.webp');
		margin: -6rem auto -6.5rem;
	}
}

.home-page-wrapper .subscribe-promo .subscribe-promo-text {
	text-align: center;
}

.home-page-wrapper .subscribe-promo .subscribe-promo-text h2 {
	text-transform: none;
	letter-spacing: 0;
	line-height: 1;
	font-size: 2.25rem;
	color: #8A294C;
}

.home-page-wrapper .subscribe-promo .subscribe-promo-text h6 {
	font-family: 'Ridley Grotesk', sans-serif;
	max-width: 520px;
	color: #8A294C;
}

.home-page-wrapper .subscribe-promo .subscribe-promo-text .btn,
.home-page-wrapper .holiday-hero .btn {
	text-transform: none;
	border-width: 2px;
	border-radius: .5rem;
	font-size: 1.25rem;
	letter-spacing: normal;
	max-width: 290px;
	padding: 15px;
	background-color: #ff9e16;
	border-color: #ff9e16;
}

.home-page-wrapper .holiday-hero .btn:hover,
.home-page-wrapper .subscribe-promo .subscribe-promo-text .btn:hover {
	background-color: #ef8b00;
    border-color: #e28400;
}

@media (min-width: 768px) {
	.home-page-wrapper .subscribe-promo .subscribe-promo-text h2 {
		font-size: 2.5rem;
	}

	.home-page-wrapper .subscribe-promo .subscribe-promo-text h6 {
		font-size: 1.25rem;
	}
}

@media (min-width: 992px) {
	.home-page-wrapper .subscribe-promo .subscribe-promo-img {
		width: 45%;
	}
}

@media (min-width: 1200px) {
	.home-page-wrapper .subscribe-promo .subscribe-promo-text h2 {
		font-size: 3rem;
	}
}

#header .navbar {
    background: #00a7ce;
}
	.letterFLag {
		width: 3.5rem;
	}

.get-started:before {
	content: "";
	display: none !important;
}

body.page-template-page-home-new::before {
    content: "";
    background: #00a7ce;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 31rem;
}

/* .no-focus {
    outline: none;
    border: none;
} */

.blue-bg {
	background-color: #00a7ce;
}

/* bring back after holidays */
.off-canvas-content {
	padding-top: 5rem;
}

#header {
	top: 0;
	position: fixed !important;
}

#header.headroom--pinned {
	top: 0;
	background: linear-gradient( 
90deg ,#00afd8,#00c8f7);
}

#header.headroom--top {
	background: transparent;
} 

@media(max-width: 768px) {

	#how-it-works-header {
		font-size: 2rem !important;
	}
}

@media (min-width: 768px) {
	.howWrap {
		height: 10rem;
	}	
}